@echo off

set ProductName=PLMJobManager
set ProductNameShort=JobMgr
set JobMgr_VerFull=3.2000.0503.2026
set JobMgr_VerNumber=3.2000
set JobMgr_VerYear=2026
set JobMgr_VerDate=05.03.2026
set JobMgr_VerDateTime=05.03.2026 09:33
set JobMgr_VerNumLdir=3.2000-2026-03-05-0933
set JobMgr_ReleaseByUserNameShort=J.Fes

rem exit if no print
if /I "%~2" neq "" goto :next
if /I "%~1" neq "" goto :eof

title %ProductName% Ver.:[%JobMgr_VerFull%] Date:[%JobMgr_VerDateTime%]
color E0
:next

Echo %ProductName% Versions Info: [(c) addPLM GmbH 2005..%JobMgr_VerYear%]
ECHO ---------------------------------------------------------
ECHO Version Full....................: %JobMgr_VerFull%
ECHO Version Number..................: %JobMgr_VerNumber%
ECHO Release Date/Time...............: %JobMgr_VerDateTime%
ECHO Release by......................: addPLM / %JobMgr_ReleaseByUserNameShort%
ECHO JobMgr_VerNumLdir...............: %JobMgr_VerNumLdir%
if /I "%~2" equ "" Pause
